<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Sviluppo|AnyCPU'">
    <OutputPath>bin\</OutputPath>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <CodeAnalysisLogFile>bin\Consulenza.Immobiliare.Services.dll.CodeAnalysisLog.xml</CodeAnalysisLogFile>
    <CodeAnalysisUseTypeNameInSuppression>true</CodeAnalysisUseTypeNameInSuppression>
    <CodeAnalysisModuleSuppressionsFile>GlobalSuppressions.cs</CodeAnalysisModuleSuppressionsFile>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
    <CodeAnalysisRuleSetDirectories>;C:\Program Files\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\\Rule Sets</CodeAnalysisRuleSetDirectories>
    <CodeAnalysisIgnoreBuiltInRuleSets>true</CodeAnalysisIgnoreBuiltInRuleSets>
    <CodeAnalysisRuleDirectories>;C:\Program Files\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\FxCop\\Rules</CodeAnalysisRuleDirectories>
    <CodeAnalysisIgnoreBuiltInRules>true</CodeAnalysisIgnoreBuiltInRules>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'ProduzioneUnicaCB|AnyCPU'">
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <CodeAnalysisLogFile>bin\Consulenza.Immobiliare.Services.dll.CodeAnalysisLog.xml</CodeAnalysisLogFile>
    <CodeAnalysisUseTypeNameInSuppression>true</CodeAnalysisUseTypeNameInSuppression>
    <CodeAnalysisModuleSuppressionsFile>GlobalSuppressions.cs</CodeAnalysisModuleSuppressionsFile>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
    <CodeAnalysisRuleSetDirectories>;C:\Program Files\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\\Rule Sets</CodeAnalysisRuleSetDirectories>
    <CodeAnalysisIgnoreBuiltInRuleSets>false</CodeAnalysisIgnoreBuiltInRuleSets>
    <CodeAnalysisRuleDirectories>;C:\Program Files\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\FxCop\\Rules</CodeAnalysisRuleDirectories>
    <CodeAnalysisIgnoreBuiltInRules>true</CodeAnalysisIgnoreBuiltInRules>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'TestUnica|AnyCPU'">
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <CodeAnalysisLogFile>bin\Consulenza.Immobiliare.Services.dll.CodeAnalysisLog.xml</CodeAnalysisLogFile>
    <CodeAnalysisUseTypeNameInSuppression>true</CodeAnalysisUseTypeNameInSuppression>
    <CodeAnalysisModuleSuppressionsFile>GlobalSuppressions.cs</CodeAnalysisModuleSuppressionsFile>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
    <CodeAnalysisRuleSetDirectories>;C:\Program Files\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\\Rule Sets</CodeAnalysisRuleSetDirectories>
    <CodeAnalysisIgnoreBuiltInRuleSets>false</CodeAnalysisIgnoreBuiltInRuleSets>
    <CodeAnalysisRuleDirectories>;C:\Program Files\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\FxCop\\Rules</CodeAnalysisRuleDirectories>
    <CodeAnalysisIgnoreBuiltInRules>true</CodeAnalysisIgnoreBuiltInRules>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'ProduzioneUnica01|AnyCPU'">
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <CodeAnalysisLogFile>bin\Consulenza.Immobiliare.Services.dll.CodeAnalysisLog.xml</CodeAnalysisLogFile>
    <CodeAnalysisUseTypeNameInSuppression>true</CodeAnalysisUseTypeNameInSuppression>
    <CodeAnalysisModuleSuppressionsFile>GlobalSuppressions.cs</CodeAnalysisModuleSuppressionsFile>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
    <CodeAnalysisRuleSetDirectories>;C:\Program Files\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\\Rule Sets</CodeAnalysisRuleSetDirectories>
    <CodeAnalysisIgnoreBuiltInRuleSets>false</CodeAnalysisIgnoreBuiltInRuleSets>
    <CodeAnalysisRuleDirectories>;C:\Program Files\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\FxCop\\Rules</CodeAnalysisRuleDirectories>
    <CodeAnalysisIgnoreBuiltInRules>false</CodeAnalysisIgnoreBuiltInRules>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'ProduzioneUnica02|AnyCPU'">
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <CodeAnalysisLogFile>bin\Consulenza.Immobiliare.Services.dll.CodeAnalysisLog.xml</CodeAnalysisLogFile>
    <CodeAnalysisUseTypeNameInSuppression>true</CodeAnalysisUseTypeNameInSuppression>
    <CodeAnalysisModuleSuppressionsFile>GlobalSuppressions.cs</CodeAnalysisModuleSuppressionsFile>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
    <CodeAnalysisRuleSetDirectories>;C:\Program Files\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\\Rule Sets</CodeAnalysisRuleSetDirectories>
    <CodeAnalysisIgnoreBuiltInRuleSets>false</CodeAnalysisIgnoreBuiltInRuleSets>
    <CodeAnalysisRuleDirectories>;C:\Program Files\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\FxCop\\Rules</CodeAnalysisRuleDirectories>
    <CodeAnalysisIgnoreBuiltInRules>false</CodeAnalysisIgnoreBuiltInRules>
    <CodeAnalysisFailOnMissingRules>false</CodeAnalysisFailOnMissingRules>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{283EC8CF-9E91-4C70-8056-AF35753E3117}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Consulenza.Immobiliare.Services</RootNamespace>
    <AssemblyName>Consulenza.Immobiliare.Services</AssemblyName>
    <TargetFrameworkVersion>v4.8</TargetFrameworkVersion>
    <SccProjectName>SAK</SccProjectName>
    <SccLocalPath>SAK</SccLocalPath>
    <SccAuxPath>SAK</SccAuxPath>
    <SccProvider>SAK</SccProvider>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <UpgradeBackupLocation>
    </UpgradeBackupLocation>
    <OldToolsVersion>4.0</OldToolsVersion>
    <UseIISExpress>false</UseIISExpress>
    <IISExpressSSLPort />
    <IISExpressAnonymousAuthentication />
    <IISExpressWindowsAuthentication />
    <IISExpressUseClassicPipelineMode />
    <UseGlobalApplicationHostFile />
    <Use64BitIISExpress />
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Test|AnyCPU'">
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <CodeAnalysisLogFile>bin\Consulenza.Immobiliare.Services.dll.CodeAnalysisLog.xml</CodeAnalysisLogFile>
    <CodeAnalysisUseTypeNameInSuppression>true</CodeAnalysisUseTypeNameInSuppression>
    <CodeAnalysisModuleSuppressionsFile>GlobalSuppressions.cs</CodeAnalysisModuleSuppressionsFile>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
    <CodeAnalysisRuleSetDirectories>;C:\Program Files\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\\Rule Sets</CodeAnalysisRuleSetDirectories>
    <CodeAnalysisIgnoreBuiltInRuleSets>false</CodeAnalysisIgnoreBuiltInRuleSets>
    <CodeAnalysisRuleDirectories>;C:\Program Files\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\FxCop\\Rules</CodeAnalysisRuleDirectories>
    <CodeAnalysisIgnoreBuiltInRules>true</CodeAnalysisIgnoreBuiltInRules>
    <ExcludeGeneratedDebugSymbol>true</ExcludeGeneratedDebugSymbol>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Collaudo|AnyCPU'">
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <CodeAnalysisLogFile>bin\Consulenza.Immobiliare.Services.dll.CodeAnalysisLog.xml</CodeAnalysisLogFile>
    <CodeAnalysisUseTypeNameInSuppression>true</CodeAnalysisUseTypeNameInSuppression>
    <CodeAnalysisModuleSuppressionsFile>GlobalSuppressions.cs</CodeAnalysisModuleSuppressionsFile>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
    <CodeAnalysisRuleSetDirectories>;C:\Program Files\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\\Rule Sets</CodeAnalysisRuleSetDirectories>
    <CodeAnalysisIgnoreBuiltInRuleSets>false</CodeAnalysisIgnoreBuiltInRuleSets>
    <CodeAnalysisRuleDirectories>;C:\Program Files\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\FxCop\\Rules</CodeAnalysisRuleDirectories>
    <CodeAnalysisIgnoreBuiltInRules>true</CodeAnalysisIgnoreBuiltInRules>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Produzione01|AnyCPU'">
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <CodeAnalysisLogFile>bin\Consulenza.Immobiliare.Services.dll.CodeAnalysisLog.xml</CodeAnalysisLogFile>
    <CodeAnalysisUseTypeNameInSuppression>true</CodeAnalysisUseTypeNameInSuppression>
    <CodeAnalysisModuleSuppressionsFile>GlobalSuppressions.cs</CodeAnalysisModuleSuppressionsFile>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
    <CodeAnalysisRuleSetDirectories>;C:\Program Files\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\\Rule Sets</CodeAnalysisRuleSetDirectories>
    <CodeAnalysisIgnoreBuiltInRuleSets>false</CodeAnalysisIgnoreBuiltInRuleSets>
    <CodeAnalysisRuleDirectories>;C:\Program Files\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\FxCop\\Rules</CodeAnalysisRuleDirectories>
    <CodeAnalysisIgnoreBuiltInRules>true</CodeAnalysisIgnoreBuiltInRules>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Produzione02|AnyCPU'">
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <CodeAnalysisLogFile>bin\Consulenza.Immobiliare.Services.dll.CodeAnalysisLog.xml</CodeAnalysisLogFile>
    <CodeAnalysisUseTypeNameInSuppression>true</CodeAnalysisUseTypeNameInSuppression>
    <CodeAnalysisModuleSuppressionsFile>GlobalSuppressions.cs</CodeAnalysisModuleSuppressionsFile>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
    <CodeAnalysisRuleSetDirectories>;C:\Program Files\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\\Rule Sets</CodeAnalysisRuleSetDirectories>
    <CodeAnalysisIgnoreBuiltInRuleSets>false</CodeAnalysisIgnoreBuiltInRuleSets>
    <CodeAnalysisRuleDirectories>;C:\Program Files\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\FxCop\\Rules</CodeAnalysisRuleDirectories>
    <CodeAnalysisIgnoreBuiltInRules>true</CodeAnalysisIgnoreBuiltInRules>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'PreProduzione|AnyCPU'">
    <OutputPath>bin\</OutputPath>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="ceTe.DynamicPDF.20, Version=5.0.1.20, Culture=neutral, PublicKeyToken=09b5ce0d5c0a9d8b, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\Consulenza.Unica.Solution\DLL_SHARED\ceTe.DynamicPDF.20.dll</HintPath>
    </Reference>
    <Reference Include="Consulenza.DataServices, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\Consulenza.DataServices\bin\Debug\Consulenza.DataServices.dll</HintPath>
    </Reference>
    <Reference Include="Consulenza.PDFLettera">
      <HintPath>..\Consulenza.PDFLettera\bin\Debug\Consulenza.PDFLettera.dll</HintPath>
    </Reference>
    <Reference Include="Consulenza.ReportCommon, Version=4.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\Consulenza.ReportCommon\bin\Debug\Consulenza.ReportCommon.dll</HintPath>
    </Reference>
    <Reference Include="Consulenza.Unica.Business">
      <HintPath>..\Consulenza.Unica.Business\bin\Debug\Consulenza.Unica.Business.dll</HintPath>
    </Reference>
    <Reference Include="Consulenza.WebTemplateModeler, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\Consulenza.WebTemplateModeler\bin\Debug\Consulenza.WebTemplateModeler.dll</HintPath>
    </Reference>
    <Reference Include="DataAccessLayer, Version=4.21.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\Consulenza.Unica.Solution\DLL_SHARED\DataAccessLayer.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.Xml.Linq" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Images\2minus.png" />
    <Content Include="Images\2minus_grigio.png" />
    <Content Include="Images\2minus_legenda.png" />
    <Content Include="Images\2plus.png" />
    <Content Include="Images\2plus_grigio.png" />
    <Content Include="Images\2plus_legenda.png" />
    <Content Include="Images\AbitazPrincipale.png" />
    <Content Include="Images\alto.png" />
    <Content Include="Images\analisidelrischio.png" />
    <Content Include="Images\basso.png" />
    <Content Include="Images\BlankPatch.png" />
    <Content Include="Images\brownRectangle.png" />
    <Content Include="Images\CASA.jpeg" />
    <Content Include="Images\CASANERA.png" />
    <Content Include="Images\CaseTerreni.png" />
    <Content Include="Images\changepage.png" />
    <Content Include="Images\Cointestatari.png" />
    <Content Include="Images\Cointestatarin.png" />
    <Content Include="Images\colored_bar.png" />
    <Content Include="Images\contestoescenari.png" />
    <Content Include="Images\Copy of sintesi.png" />
    <Content Include="Images\DatiSintetici.png" />
    <Content Include="Images\detagglio2.png" />
    <Content Include="Images\dettaglio.png" />
    <Content Include="Images\dettaglio3.png" />
    <Content Include="Images\Diamond.png" />
    <Content Include="Images\DistrFabbricati.png" />
    <Content Include="Images\dotted_blue_line.png" />
    <Content Include="Images\downArrow.png" />
    <Content Include="Images\downArrow_grigio.png" />
    <Content Include="Images\downArrow_grigio2.png" />
    <Content Include="Images\equals.png" />
    <Content Include="Images\equals_grigio.png" />
    <Content Include="Images\equals_legenda.png" />
    <Content Include="Images\Euro.png" />
    <Content Include="Images\Fabbricati.png" />
    <Content Include="Images\fiscalita.png" />
    <Content Include="Images\Flags\ad.png" />
    <Content Include="Images\Flags\ae.png" />
    <Content Include="Images\Flags\af.png" />
    <Content Include="Images\Flags\ag.png" />
    <Content Include="Images\Flags\al.png" />
    <Content Include="Images\Flags\am.png" />
    <Content Include="Images\Flags\ao.png" />
    <Content Include="Images\Flags\ar.png" />
    <Content Include="Images\Flags\at.png" />
    <Content Include="Images\Flags\au.png" />
    <Content Include="Images\Flags\az.png" />
    <Content Include="Images\Flags\ba.png" />
    <Content Include="Images\Flags\bb.png" />
    <Content Include="Images\Flags\bd.png" />
    <Content Include="Images\Flags\be.png" />
    <Content Include="Images\Flags\bf.png" />
    <Content Include="Images\Flags\bg.png" />
    <Content Include="Images\Flags\bh.png" />
    <Content Include="Images\Flags\bi.png" />
    <Content Include="Images\Flags\bj.png" />
    <Content Include="Images\Flags\bn.png" />
    <Content Include="Images\Flags\bo.png" />
    <Content Include="Images\Flags\br.png" />
    <Content Include="Images\Flags\bs.png" />
    <Content Include="Images\Flags\bt.png" />
    <Content Include="Images\Flags\bw.png" />
    <Content Include="Images\Flags\by.png" />
    <Content Include="Images\Flags\bz.png" />
    <Content Include="Images\Flags\ca.png" />
    <Content Include="Images\Flags\cd.png" />
    <Content Include="Images\Flags\cf.png" />
    <Content Include="Images\Flags\cg.png" />
    <Content Include="Images\Flags\ch.png" />
    <Content Include="Images\Flags\ci.png" />
    <Content Include="Images\Flags\cl.png" />
    <Content Include="Images\Flags\cm.png" />
    <Content Include="Images\Flags\cn.png" />
    <Content Include="Images\Flags\co.png" />
    <Content Include="Images\Flags\cr.png" />
    <Content Include="Images\Flags\cu.png" />
    <Content Include="Images\Flags\cv.png" />
    <Content Include="Images\Flags\cy.png" />
    <Content Include="Images\Flags\cz.png" />
    <Content Include="Images\Flags\de.png" />
    <Content Include="Images\Flags\dj.png" />
    <Content Include="Images\Flags\dk.png" />
    <Content Include="Images\Flags\dm.png" />
    <Content Include="Images\Flags\do.png" />
    <Content Include="Images\Flags\dz.png" />
    <Content Include="Images\Flags\ec.png" />
    <Content Include="Images\Flags\ee.png" />
    <Content Include="Images\Flags\eg.png" />
    <Content Include="Images\Flags\eh.png" />
    <Content Include="Images\Flags\er.png" />
    <Content Include="Images\Flags\es.png" />
    <Content Include="Images\Flags\et.png" />
    <Content Include="Images\Flags\EUR.png" />
    <Content Include="Images\Flags\fi.png" />
    <Content Include="Images\Flags\fj.png" />
    <Content Include="Images\Flags\fm.png" />
    <Content Include="Images\Flags\fo.png" />
    <Content Include="Images\Flags\fr.png" />
    <Content Include="Images\Flags\ga.png" />
    <Content Include="Images\Flags\gb.png" />
    <Content Include="Images\Flags\gd.png" />
    <Content Include="Images\Flags\ge.png" />
    <Content Include="Images\Flags\gh.png" />
    <Content Include="Images\Flags\gl.png" />
    <Content Include="Images\Flags\gm.png" />
    <Content Include="Images\Flags\gn.png" />
    <Content Include="Images\Flags\gq.png" />
    <Content Include="Images\Flags\gr.png" />
    <Content Include="Images\Flags\gt.png" />
    <Content Include="Images\Flags\gw.png" />
    <Content Include="Images\Flags\gy.png" />
    <Content Include="Images\Flags\hn.png" />
    <Content Include="Images\Flags\hr.png" />
    <Content Include="Images\Flags\ht.png" />
    <Content Include="Images\Flags\hu.png" />
    <Content Include="Images\Flags\id.png" />
    <Content Include="Images\Flags\ie.png" />
    <Content Include="Images\Flags\il.png" />
    <Content Include="Images\Flags\in.png" />
    <Content Include="Images\Flags\iq.png" />
    <Content Include="Images\Flags\ir.png" />
    <Content Include="Images\Flags\is.png" />
    <Content Include="Images\Flags\it.png" />
    <Content Include="Images\Flags\jm.png" />
    <Content Include="Images\Flags\jo.png" />
    <Content Include="Images\Flags\jp.png" />
    <Content Include="Images\Flags\ke.png" />
    <Content Include="Images\Flags\kg.png" />
    <Content Include="Images\Flags\kh.png" />
    <Content Include="Images\Flags\km.png" />
    <Content Include="Images\Flags\kn.png" />
    <Content Include="Images\Flags\kp.png" />
    <Content Include="Images\Flags\kr.png" />
    <Content Include="Images\Flags\kw.png" />
    <Content Include="Images\Flags\kz.png" />
    <Content Include="Images\Flags\la.png" />
    <Content Include="Images\Flags\lb.png" />
    <Content Include="Images\Flags\lc.png" />
    <Content Include="Images\Flags\li.png" />
    <Content Include="Images\Flags\lk.png" />
    <Content Include="Images\Flags\lr.png" />
    <Content Include="Images\Flags\ls.png" />
    <Content Include="Images\Flags\lt.png" />
    <Content Include="Images\Flags\lu.png" />
    <Content Include="Images\Flags\lv.png" />
    <Content Include="Images\Flags\ly.png" />
    <Content Include="Images\Flags\ma.png" />
    <Content Include="Images\Flags\mc.png" />
    <Content Include="Images\Flags\md.png" />
    <Content Include="Images\Flags\me.png" />
    <Content Include="Images\Flags\mg.png" />
    <Content Include="Images\Flags\mh.png" />
    <Content Include="Images\Flags\mk.png" />
    <Content Include="Images\Flags\ml.png" />
    <Content Include="Images\Flags\mm.png" />
    <Content Include="Images\Flags\mn.png" />
    <Content Include="Images\Flags\mr.png" />
    <Content Include="Images\Flags\mt.png" />
    <Content Include="Images\Flags\mu.png" />
    <Content Include="Images\Flags\mw.png" />
    <Content Include="Images\Flags\mx.png" />
    <Content Include="Images\Flags\my.png" />
    <Content Include="Images\Flags\mz.png" />
    <Content Include="Images\Flags\na.png" />
    <Content Include="Images\Flags\nc.png" />
    <Content Include="Images\Flags\ne.png" />
    <Content Include="Images\Flags\ng.png" />
    <Content Include="Images\Flags\ni.png" />
    <Content Include="Images\Flags\nl.png" />
    <Content Include="Images\Flags\no.png" />
    <Content Include="Images\Flags\np.png" />
    <Content Include="Images\Flags\nr.png" />
    <Content Include="Images\Flags\nz.png" />
    <Content Include="Images\Flags\om.png" />
    <Content Include="Images\Flags\pa.png" />
    <Content Include="Images\Flags\pe.png" />
    <Content Include="Images\Flags\pg.png" />
    <Content Include="Images\Flags\ph.png" />
    <Content Include="Images\Flags\pippo.txt" />
    <Content Include="Images\Flags\pk.png" />
    <Content Include="Images\Flags\pl.png" />
    <Content Include="Images\Flags\pr.png" />
    <Content Include="Images\Flags\pt.png" />
    <Content Include="Images\Flags\pw.png" />
    <Content Include="Images\Flags\py.png" />
    <Content Include="Images\Flags\qa.png" />
    <Content Include="Images\Flags\ro.png" />
    <Content Include="Images\Flags\rs.png" />
    <Content Include="Images\Flags\ru.png" />
    <Content Include="Images\Flags\rw.png" />
    <Content Include="Images\Flags\sa.png" />
    <Content Include="Images\Flags\sb.png" />
    <Content Include="Images\Flags\sc.png" />
    <Content Include="Images\Flags\sd.png" />
    <Content Include="Images\Flags\se.png" />
    <Content Include="Images\Flags\sg.png" />
    <Content Include="Images\Flags\sh.png" />
    <Content Include="Images\Flags\si.png" />
    <Content Include="Images\Flags\sk.png" />
    <Content Include="Images\Flags\sl.png" />
    <Content Include="Images\Flags\sm.png" />
    <Content Include="Images\Flags\sn.png" />
    <Content Include="Images\Flags\so.png" />
    <Content Include="Images\Flags\sr.png" />
    <Content Include="Images\Flags\ss.png" />
    <Content Include="Images\Flags\st.png" />
    <Content Include="Images\Flags\sv.png" />
    <Content Include="Images\Flags\sx.png" />
    <Content Include="Images\Flags\sy.png" />
    <Content Include="Images\Flags\sz.png" />
    <Content Include="Images\Flags\td.png" />
    <Content Include="Images\Flags\tg.png" />
    <Content Include="Images\Flags\th.png" />
    <Content Include="Images\Flags\tj.png" />
    <Content Include="Images\Flags\tl.png" />
    <Content Include="Images\Flags\tm.png" />
    <Content Include="Images\Flags\tn.png" />
    <Content Include="Images\Flags\tr.png" />
    <Content Include="Images\Flags\tt.png" />
    <Content Include="Images\Flags\tv.png" />
    <Content Include="Images\Flags\tw.png" />
    <Content Include="Images\Flags\tz.png" />
    <Content Include="Images\Flags\ua.png" />
    <Content Include="Images\Flags\ug.png" />
    <Content Include="Images\Flags\us.png" />
    <Content Include="Images\Flags\uy.png" />
    <Content Include="Images\Flags\uz.png" />
    <Content Include="Images\Flags\va.png" />
    <Content Include="Images\Flags\vc.png" />
    <Content Include="Images\Flags\ve.png" />
    <Content Include="Images\Flags\vi.png" />
    <Content Include="Images\Flags\vn.png" />
    <Content Include="Images\Flags\vu.png" />
    <Content Include="Images\Flags\xk.png" />
    <Content Include="Images\Flags\ye.png" />
    <Content Include="Images\Flags\za.png" />
    <Content Include="Images\Flags\zm.png" />
    <Content Include="Images\Flags\zw.png" />
    <Content Include="Images\Focus.png" />
    <Content Include="Images\Glossario.png" />
    <Content Include="Images\glossario2.png" />
    <Content Include="Images\gradientbar.png" />
    <Content Include="Images\greenRectangle.png" />
    <Content Include="Images\horizontalArrow.png" />
    <Content Include="Images\horizontalArrow_grigio.png" />
    <Content Include="Images\horizontalArrow_grigio2.png" />
    <Content Include="Images\imgFirenzeNapoliVeneziaPalermo.jpeg" />
    <Content Include="Images\imgpsh_fullsize.png" />
    <Content Include="Images\imgRischioSismico.jpeg" />
    <Content Include="Images\imgRomaBolognaMilanoTorino.jpeg" />
    <Content Include="Images\Info.png" />
    <Content Include="Images\Italia.png" />
    <Content Include="Images\Italia_07-07-2017.png" />
    <Content Include="Images\Italia_VLIGRL55S03E934J_17-07-2017.png" />
    <Content Include="Images\italy_map.png" />
    <Content Include="Images\legenditem.png" />
    <Content Include="Images\legenditem_2.png" />
    <Content Include="Images\LocGeografica.png" />
    <Content Include="Images\LOGO SEI BF_grey.png" />
    <Content Include="Images\LOGO SEI BF_oro.png" />
    <Content Include="Images\LOGO SEI SPI_grey.png" />
    <Content Include="Images\LOGO SEI SPI_oro.png" />
    <Content Include="Images\mappatura.png" />
    <Content Include="Images\medio.png" />
    <Content Include="Images\medio_alto.png" />
    <Content Include="Images\medio_basso.png" />
    <Content Include="Images\minus.png" />
    <Content Include="Images\minus_legenda.png" />
    <Content Include="Images\New.png" />
    <Content Include="Images\plus.png" />
    <Content Include="Images\plus_legenda.png" />
    <Content Include="Images\puntatoreFabbricati.png" />
    <Content Include="Images\puntatoreTerreni.png" />
    <Content Include="Images\Puntatori.png" />
    <Content Include="Images\range.png" />
    <Content Include="Images\s16_chart_background-cropped.png" />
    <Content Include="Images\s16_chart_background-cropped2.png" />
    <Content Include="Images\sintesi.JPG" />
    <Content Include="Images\sintesi.png" />
    <Content Include="Images\sintesi2.png" />
    <Content Include="Images\s16_chart_background.png" />
    <Content Include="Images\sintesi3.png" />
    <Content Include="Images\sintesi_triangle.png" />
    <Content Include="Images\StimaValore.png" />
    <Content Include="Images\StimaValoreVuoto.png" />
    <Content Include="Images\Terreni.png" />
    <Content Include="Images\TerreniFabbricatiMappatura.png" />
    <Content Include="Images\triangle_big.png" />
    <Content Include="Images\triangle_marker_horizontal.png" />
    <Content Include="Images\triangle_marker_vertical.png" />
    <Content Include="Images\upArrow.png" />
    <Content Include="Images\upArrow_grigio.png" />
    <Content Include="Images\upArrow_grigio2.png" />
    <Content Include="Images\Warning.png" />
    <Content Include="Web.config">
      <SubType>Designer</SubType>
    </Content>
    <Content Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="WSImmobiliare.asmx" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="WSImmobiliare.asmx.cs">
      <DependentUpon>WSImmobiliare.asmx</DependentUpon>
      <SubType>Component</SubType>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Images\App_Data\" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Consulenza.Immobiliare.Business\Consulenza.Immobiliare.Business.csproj">
      <Project>{A6EA3819-0D10-4D3A-8225-55A72D15CD25}</Project>
      <Name>Consulenza.Immobiliare.Business</Name>
    </ProjectReference>
    <ProjectReference Include="..\Consulenza.ReportWriter.Business\Consulenza.ReportWriter.Business.csproj">
      <Project>{5fbe11f3-8ae9-40a0-ae0d-a48b06b8e04c}</Project>
      <Name>Consulenza.ReportWriter.Business</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Content Include="Web.Test.config">
      <DependentUpon>Web.config</DependentUpon>
      <SubType>Designer</SubType>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <Content Include="Web.Collaudo.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <Content Include="Web.Produzione01.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <Content Include="Web.Produzione02.config">
      <DependentUpon>Web.config</DependentUpon>
      <SubType>Designer</SubType>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <Content Include="Web.PreProduzione.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <WCFMetadata Include="Service References\" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Properties\PublishProfiles\Collaudo.pubxml" />
    <None Include="Properties\PublishProfiles\deploy_cartellaImmobiliare.pubxml" />
    <None Include="Properties\PublishProfiles\deploy_testImmobiliare.pubxml" />
    <None Include="Properties\PublishProfiles\Pre-Produzione.pubxml" />
    <None Include="Properties\PublishProfiles\Produzione01.pubxml" />
    <None Include="Properties\PublishProfiles\Produzione02.pubxml" />
  </ItemGroup>
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == ''">10.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(VSToolsPath)\WebApplications\Microsoft.WebApplication.targets" Condition="'$(VSToolsPath)' != ''" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" Condition="false" />
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>False</UseIIS>
          <AutoAssignPort>False</AutoAssignPort>
          <DevelopmentServerPort>44810</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>http://localhost/Consulenza.Immobiliare.Services</IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>